{
    "listeners": {
        "*:80": {
            "pass": "routes"
        }
    },
    "routes": [
        {
            "match": {"uri": "/static/*"},
            "action": {"share": "/usr/src/app/CalibreWebCompanion/static"}
        },
        {
            "match": {"uri": "/download/*"},
            "action": {"share": "/usr/src/app/calibredir"}
        },
        {
            "action": {
                "pass": "applications/django"
            }
        }
    ],
    "applications": {
        "django": {
            "type": "python 3",
            "path": "/usr/src/app/CalibreWebCompanion/",
            "module": "CalibreWebCompanion.wsgi",
            "environment": {
                "DJANGO_SETTINGS_MODULE": "CalibreWebCompanion.settings",
                "DB_ENGINE": "django.db.backends.sqlite3"

            }
        }
    }
}